{
	"columns": [
		{
			"field": "prsu_priority",
			"width": 54,
			"name": "Prioriteetti",
			"enterable": 1
		},
		{
			"field": "prsu_supplier_id",
			"width": 73,
			"name": "Toimittaja",
			"enterable": 1
		},
		{
			"field": "prsu_suppliers_material_code",
			"width": 100,
			"name": "Toim. mat. tunnus",
			"enterable": 1
		},
		{
			"field": "prsu_foreign_ord_price__unit",
			"width": 65,
			"name": "Val. OH/yks",
			"enterable": 1
		},
		{
			"field": "prsu_currency_id",
			"width": 30,
			"name": "Val.",
			"enterable": 1
		},
		{
			"width": 53,
			"enterable": 1,
			"field": "prsu_purchase_costs",
			"name": "Ostokulut",
			"footerValue": "==Sum"
		},
		{
			"field": "prsu_exchange_rate",
			"width": 40,
			"name": "Kurssi",
			"enterable": 1
		},
		{
			"field": "prsu_order_price__unit",
			"width": 65,
			"name": "OH(eur)/yks",
			"enterable": 1
		},
		{
			"field": "prsu_discount_percentage",
			"width": 40,
			"name": "Ale %",
			"enterable": 1
		},
		{
			"field": "prsu_info",
			"width": 200,
			"name": "Lisätietoja",
			"enterable": 1
		}
	],
	"options": {
		"manyField": "prsu_kProduct_id",
		"gridName": "1. Toim. koht. ostohin.",
		"type": "Input",
		"oneField": "pr_kProduct_ID",
		"enterable": 1
	}
}